package com.chenyang.nse.bussiness.entity.vo;

public class MenuGridVO {
   private String parentMenuId;
   private String parentMenuName;
   private String menuId;
   private String menuName;

   public String getParentMenuId() {
      return this.parentMenuId;
   }

   public void setParentMenuId(String parentMenuId) {
      this.parentMenuId = parentMenuId;
   }

   public String getParentMenuName() {
      return this.parentMenuName;
   }

   public void setParentMenuName(String parentMenuName) {
      this.parentMenuName = parentMenuName;
   }

   public String getMenuId() {
      return this.menuId;
   }

   public void setMenuId(String menuId) {
      this.menuId = menuId;
   }

   public String getMenuName() {
      return this.menuName;
   }

   public void setMenuName(String menuName) {
      this.menuName = menuName;
   }
}
